public class Vertex {
    private final Integer peptide;
    private final Integer occupancy;

    public Vertex(Integer peptide, Integer occupancy) {
        this.peptide = peptide;
        this.occupancy = occupancy;
    }

    public Integer getPeptide() {
        return peptide;
    }

    public Integer getOccupancy() {
        return occupancy;
    }
}
